@charset "UTF-8";
/* =======================================

	index

======================================= */
/* ---------------------------------------
  新着情報 ブログ
--------------------------------------- */
.news {
  text-align: left;
  margin: 10px 0 5px 5px;
}

.news ul, .blog ul {
  width: 100%;
  max-height: 120px;
  max-height: 120px;
  overflow-y: scroll;
}

#blog ul {
  max-height: 155px;
  height: 155px;
}

.news li {
  display: block;
  margin: 0 10px 0 0;
  padding-bottom: 3px;
}

.news li span {
  display: inline-block;
}

.news li span.date {
  width: 130px;
  float: left;
  text-decoration: none;
  letter-spacing: normal;
  color: #6b625b;
}

.news li span.date:before {
  content: "";
  width: 20px;
  padding-left: 20px;
  background: url(../img/common/icons.png) 0 0 no-repeat;
}

.news li span.txt {
  width: 400px;
}

.news li.new span.txt:before {
  content: "NEW!";
  padding-right: 5px;
  display: inline-block;
  text-decoration: none;
  color: #0073d8;
  font-weight: bold;
  letter-spacing: normal;
}

.news li a span.txt {
  text-decoration: underline;
}

#blog li {
  position: relative;
}

#blog li:after {
  content: "";
  display: block;
  clear: both;
}

#blog a span.btn {
  position: absolute;
  right: 5px;
  bottom: 5px;
  font-size: 10px;
  vertical-align: top;
}

/* =======================================

	1日の流れ

======================================= */
.content .schedule_table th {
  width: min(9em, 150px);
}

/* =======================================

	お問い合わせ

======================================= */
/* ---------------------------------------
  form
--------------------------------------- */
input, textarea, select {
  padding: 5px;
  margin: 4px 0;
  letter-spacing: 1px;
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  width: 100%;
  box-sizing: border-box;
  color: #423e3b;
}

input[type=text], textarea {
  border: 1px solid #ccc;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

textarea {
  height: 160px;
}

select option {
  line-height: 1.8 !important;
}

input[type=submit] {
  color: #fff;
  padding: 15px 0;
  width: 300px;
  border: 0;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  background: #da9732;
  -webkit-transition: background 0.4s;
  transition: background 0.4s;
}

input[type=submit]:hover {
  background: #e27102;
}

.left_box p.error {
  padding: 10px 15px;
  background: #f6ffca;
  text-indent: 0;
  color: #fb2900;
}

form table th {
  width: min(8em, 150px);
}

/* =======================================

	夢工房新聞

======================================= */
.newslist {
  background: url(../img/common/line_dot2.gif) left top repeat-x;
  margin-top: 30px !important;
}

.newslist li {
  display: block;
  padding: 10px 0 0 5px;
  margin: 0 !important;
  background: url(../img/common/line_dot2.gif) left bottom repeat-x;
}

.newslist li a {
  display: block;
  padding-bottom: 12px;
  text-decoration: none;
}

.newslist li:before {
  content: none !important;
  vertical-align: top;
  padding-left: 20px;
}

.newslist li span.date {
  width: 125px;
  display: inline-block;
  text-decoration: none;
  letter-spacing: normal;
  color: #6b625b;
  vertical-align: top;
}

.newslist li span.date:before {
  content: "";
  width: 20px;
  padding-left: 20px;
  background: url(../img/common/icons.png) 0 0 no-repeat;
}

.newslist li span.txt {
  width: 410px;
  display: inline-block;
  text-decoration: underline;
}

.newslist li span.txt:after {
  content: "";
  width: 10px;
  height: 19px;
  background: url(../img/common/icons.png) 0 -98px no-repeat;
  padding-left: 35px;
  margin-left: 5px;
}